/* Free Content */

.layout-9 {
    margin: 0 auto;
    max-width: 1364px;
    padding: 0 8em 3em 8em;
}

.layout-9__content {
    color: #333333;
}

.layout-9__content ol li {
    line-height: 1.25;
    list-style-type: decimal;
}

.layout-9__content ul li {
    line-height: 1.25;
    list-style-type: disc;
    padding-bottom: 0.75em;
}

.layout-9__content h3 {
    color: #251949;
    font-size: 1.5em;
    font-weight: 700;
    padding: 1em 0;
}

.lang-ru .layout-9__content h3 {
	font-weight: 500;
}

.layout-9__content h4 {
    color: #251949;
    font-size: 1.25em;
    font-weight: 700;
    padding: 1em 0;
}

.layout-9__content p {
    line-height: 1.25;
    padding-bottom: 1em;
}

.layout-9__content b {
    font-weight: 700;
}

.lang-ru .layout-9__content b {
	font-weight: 500;
}

.layout-9__content a {
    color: #251949;
}

.layout-9__content a:hover {
    color: #4BC3D4;
}